#image {
    padding-top: 10px;
    padding-bottom: 20px;
}
#navigation a {
    color: rgb(253, 253, 189);
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    border-color: rgb(208, 62, 252);
    border-width: 2px;
    border-style: solid;
    padding: 3px;
    margin: 20px;
    background-color: rgb(49, 4, 121);
    
}
#navigation a {
    text-decoration: none
}
#navigation a:hover {
    color: gold;
}
#top {
    top:0px;
    position:fixed !important;
    position:absolute;
    height:165px;
    width: 100%;
    text-align: center;
    background-color: black;
}
#main {
    
    padding-top: 160px;
    margin: auto;
    width: 827px;
    color: white;
    text-align: center;
    font-style: normal;
    font-family: 'Courier New', Courier, monospace;
    
}
body {
    background-image: url(grafiken/wolkenhintergrund2.gif);
    background-attachment: fixed;
}